<div class="row">
  <div class="col-8">
    <div class="card bg-primary text-white">
      <div class="card-header">
        <div class="row">
          <div class="col">Name</div>
          <div class="col">Left</div>
          <div class="col">OP</div>
          <div class="col">Right</div>
          <div class="col">=</div>
          <div class="col">Result</div>
        </div>
      </div>
      <div class="car-body bg-white text-dark px-3">
        <div class="row" *ngFor="let item of results">
          <div class="col">{{item.name}}</div>
          <div class="col">{{item.lhs}}</div>
          <div class="col">{{item.operator}}</div>
          <div class="col">{{item.rhs}}</div>
          <div class="col">=</div>
          <div class="col">{{item.result | number:'1.1-3'}}</div>
        </div>
      </div>
    </div>
  </div>
</div>
